1 Reply Latest reply on Jun 26, 2020 9:54 AM by Lisa Keeler

    RPM error occured on TKUs update

    Rémi Chaffard
      Share This:

      Hi,

       

      Trying to upload latest TKUs on a 12.0 appliance, I get the following message:

       

      An error occurred after a successful Product Content installation: Unable to delete 'tw-python3-pyasn1-modules-0.2.8-1.py3.7.rhel7.noarch.rpm
      

       

      What should we do after that ?

       

      Thanks

      Rémi